/usr/pkg/include/glib/glib-1.2/glib.h
/usr/pkg/include/glib/glib-1.2/gmodule.h
/usr/pkg/lib/glib/include/glibconfig.h
/usr/pkg/lib/libglib.a
/usr/pkg/lib/libglib.la (created)
/usr/pkg/lib/libglib.so
/usr/pkg/lib/libglib.so.13
/usr/pkg/lib/libglib.so.13.0.10
/usr/pkg/lib/libgmodule.a
/usr/pkg/lib/libgmodule.la (created)
/usr/pkg/lib/libgmodule.so
/usr/pkg/lib/libgmodule.so.13
/usr/pkg/lib/libgmodule.so.13.0.10
/usr/pkg/lib/libgthread.a
/usr/pkg/lib/libgthread.la (created)
/usr/pkg/lib/libgthread.so
/usr/pkg/lib/libgthread.so.13
/usr/pkg/lib/libgthread.so.13.0.10
/usr/pkg/lib/pkgconfig/glib.pc
/usr/pkg/lib/pkgconfig/gmodule.pc
/usr/pkg/lib/pkgconfig/gthread.pc
